@charset "Shift_JIS";

/*=========================================

水と生きる SUNTORY　top.css　20110812

=========================================*/

#mizu #TopContents {
	margin-top: 5px;
	margin-left: 4px;
	padding: 10px 10px 0 7px;
	width: 873px;
	background: url(../../img/top_contBG.gif) 0 0 no-repeat #FFFFFF;
}

#mizu .link01 {
	padding-left: 8px;
	background: url(/company/mizu/common/img/cmn_mrk_arrow_01.gif) 0 7px no-repeat;
	min-height: 16px;
}
* html #mizu .link01 { height: 16px; }  /* for IE6 */

#crumbArea #logo_top {
	margin-right: 18px;
	width: 198px;
	float: left;
}


#crumbArea #crumbShoulderMenuArea {
	width: 291px;
	float: right;
}

#crumbArea #languageArea {
	padding-right: 2px;
	width: 150px;
	float: right;
	display: inline;  /* for IE6 */
}
#crumbArea #ver {
	margin-right: 10px;
	width: 54px;
	float: left;
}


#TopContents {
}

#TopContents #snsArea {
}

#TopContents #snsArea .socialbutton_suntory {
	float: left;
	margin-right: 3px;
}
#TopContents #snsArea .socialbutton_suntory .socialbutton_suntory_socialbutton {
	margin-right: 10px;
}

#TopContents #snsArea .link01 {
	float: left;
}

#TopContents #mainArea {
	padding-left: 3px;
	width: 870px;
}

#TopContents #TopSec01 {
	margin-top: 10px;
	width: 873px;
	overflow: hidden;
}

#TopSec01 #interviewArea {
	width: 436px;
	float: left;
}
#interviewArea #interviewArea_in {
	padding-left: 24px;
	padding-right: 17px;
	background: url(../../img/ind_interview02.gif) 0 0 no-repeat;
	overflow: hidden;
	height: 194px;
}
#interviewArea_in #movie {
	margin-top: 13px;
	width: 216px;
	float: left;
}
#interviewArea_in .interview_txt {
	width: 165px;
	float: right;
}

#TopSec01 #t_navi {
	width: 432px;
	float: right;
	overflow: hidden;
}
#t_navi li {
	float: left;
	width: 432px;
	height: 80px;
}
#t_navi li img { vertical-align: top;}

#TopSec02 {
	margin-top: 4px !important;
	margin-left: 9px;
	width: 873px;
}

#TopSec02 #L {
	margin-top: 4px;
	width: 628px;
	float: left;
}
#TopSec02 #R {
	width: 230px;
	float: right;
}

#TopSec02 #L .menuBoxArea {
	width: 628px;
	overflow: hidden;
}
#L .menuBoxArea .menuBox,
#L .menuBoxArea .ov {
	width: 311px;
	background-image: url(../../img/ind_menuBox02.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	cursor: pointer;
}
#L .menuBoxArea .ov {
	background-image: url(../../img/ind_menuBox02_on.gif);
}

#TopSec02 #EnqCampChushi01 a:link,
#TopSec02 #EnqCampChushi01 a:visited,
#TopSec02 #EnqCampChushi01 a:hover,
#TopSec02 #EnqCampChushi01 a:active {
	color: #f00 !important;
}

.menuBoxArea .menuBox .inner {
	padding: 18px 18px 15px !important;
	width: 275px;
	background: url(../../img/ind_menuBox01.gif) 0 0 no-repeat;
	overflow: hidden;
}

.menuBoxArea .menuBox .inner .imgArea {
	width: 84px;
	float: left
}
.menuBoxArea .menuBox .inner .txtArea {
	width: 180px;
	float: right;
}
.menuBoxArea .menuBox .inner .imgArea a,
.menuBoxArea .menuBox .inner .txtArea a { cursor: pointer !important;}

.menuBoxArea .menuBox .inner .txtArea a:link,
.menuBoxArea .menuBox .inner .txtArea a:visited {
	color: #0066AA !important;
	text-decoration: none;
}
.menuBoxArea .menuBox .inner .txtArea a:hover,
.menuBoxArea .menuBox .inner .txtArea a:active {
	color: #0066AA !important;
	text-decoration: underline;
}

#TopSec02 dl.jiten {
	color: #666666;
	margin-left: 332px;
	width: 285px;
}
#TopSec02 dl.jiten dt {
	line-height: 1.4em;
	font-size: 87%;
}
#TopSec02 dl.jiten dd {
	padding-left: 3em;
	margin-top: -1.4em;
	line-height: 1.4em;
	font-size: 87%;
}

#TopSec02 #R #sub_link {
	margin-top: 8px;
	background: url(../../img/sublink_bg_mid.gif) 0 0 repeat-y;
	width: 230px;
}
#sub_link dl,
#sub_link dl.last {
	margin-top: 8px;
	margin-left: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	width: 202px;
	overflow: hidden;
}
#sub_link dl.last {
	border: none;
	padding-bottom: 3px;
}
#sub_link dl dt,
#sub_link dl.last dt {
	margin-right: 8px;
	width: 70px;
	float: left;
}
#sub_link dl dd,
#sub_link dl.last dd {
	width: 120px;
	float: left;
	font-weight: bold;
}
#sub_link dl dd img,
#sub_link dl.last dd img { vertical-align: middle;}


#TopSec02 #newsArea {
	margin-left: 3px;
	width: 625px;
}
#TopSec02 #newsArea dl {
	margin-top: 7px;
	margin-left: 5px;
	width: 620px;
}
* html body #TopSec02 #newsArea dl { margin-top: 2px;}/* ie6 hack */
*+html body #TopSec02 #newsArea dl { margin-top: 2px;}/* ie7 hack */
#TopSec02 #newsArea dl dt {
	margin-top: 5px;
	line-height: 1.5em;
}
#TopSec02 #newsArea dl dd {
	margin-top: 5px;
	padding-left: 6em;
	margin-top: -1.5em;
	line-height: 1.5em;
}

/* ------------------
【メインビジュアルエリア】
------------------ */
#MainVisCanvasArea {
	position: relative;
	width: 870px;
	height: 185px;
}

#MainVisCanvasArea .mainvLoading {
	position: absolute;
	left: 428px;
	top: 85px;
}

#MainVisCanvasArea .mainvCanvas li {
	position: absolute;
	left: 0;
	top: 0;
}
/* ------ */
